Atomic number: 45
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 5.39796233
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.62142857
No. of Electrons: 9
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.59807881
  h_ij terms:
  - 2.24211131
  - 2.15159669
  - 0.0
  - -0.83330981
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.70958567
  h_ij terms:
  - 1.1552783
  - 0.70484635
  - 0.0
  - -0.29785195
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.36920687
  h_ij terms:
  - -1.05305819
  - -10.92395969
  - 0.0
  - 4.81701344
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.798235430151363
  Coarse PSP: 1.123897143844601
  Fine: 0.36920687
Source: Goedecker pseudopotential
